@charset "utf-8";
/* CSS Document */

.panel_area{
	width:100%;
	min-height:460px;
	margin:0 auto;
	padding:25px 0 20px 0;/*10px 0 20px 0*/
	color:#fff;
	position:relative;
	z-index:10;
}

.panel_area a{
	color:#fff;
}

#ctr_area{
	width:1200px;
	margin:0 auto;
}

.btn_sort{
	cursor:pointer;
}

.btn_reset{
	cursor:pointer;
}

.btn_sort.select{
	color:#f00;
}

.btn_reset.select{
	color:#f00;
}

#category ul{
	width:100%;
	position:relative;
	overflow:hidden;
	text-align:center;
    font-family: 'Roboto Condensed', sans-serif;
}

#category ul li{
	width:178px;/*180px*/
	display:block;
	float:left;
	margin:10px;
	color:#fff;
}

#category ul li a{
	display:block;
	background-repeat:no-repeat;
	background-position:center top;
}

#category ul li a{
	background-color: #000000;
	/*border: 2px solid #fff;*/
	font-size: 1.4em;
	font-weight: bold;
	padding: 8px 10px;
}

#category ul li .select{
	background:-moz-linear-gradient(to left, #dfaa1d 0%, #f6eb8f 48%, #dfaa1d 100%);
	background:-ms-linear-gradient(to left, #dfaa1d 0%, #f6eb8f 48%, #dfaa1d 100%);
	background:linear-gradient(to left, #dfaa1d 0%, #f6eb8f 48%, #dfaa1d 100%);
	color: #000000;
}

#category ul li a::before {
  content: "▶";
  margin-left: -10px;
}

#category ul li .select::before {
  content: "▼";
  margin-left: -10px;
}

#category a.select img{
	visibility:hidden;
}

#ctg_title{
	width:100%;
	height:2em;
	margin:30px auto 0 auto;
	position:relative;
}

#ctg_title h3{
	display:none;
	position:absolute;
	top:0;
	left:0;
	font-weight:bold;
	font-size:2.0em;
}

#slide_btn{
	width:300px;
	margin:0 auto;
	overflow:hidden;
	padding:0 0 20px 0;
}

#slide_btn li{
	width:50%;
	float:left;
	text-align:center;
}

#file_loading {
	display: none;
	width: 100%;
	height: 32px;
	position: absolute;
	top: 150px;
	left: 0;
	text-align:center;
}

.panel_more{
	text-align:center;
	margin: 25px auto 15px;
	width: 203px;
}

.panel_more p{
	display:inline;
	cursor:pointer;
	border: 1px solid #a58530;
	padding: 8px 40px;

	font-weight: bold;
	font-size: 1.4em;
    font-family: 'Roboto Condensed', sans-serif;

	display: flex;
	justify-content: center;
	align-items: center;

	/*--- safari（PC）用 ---*/
	display: -webkit-flex;
	-webkit-justify-content:center;
	-webkit-align-items:center;
}

.panel_more span{
	font-size: 1.2em;
	margin-bottom: 1px;
}

#file_area{
	margin:20px auto;
	position: relative;
	background:#000;
}

#file_block{
	width: 100%;
	position: relative;
	background:#000;
	overflow:hidden;
}

#file{
	position: relative;
	overflow:hidden;
	z-index:10;
}

#file ul{
	overflow:hidden;
}

#list_menu {
	width: 100%;
	padding:20px 0;
	margin:0 auto;
	overflow: hidden;
}

#list_menu .list_btn {
	width: 50px;
	height: 1em;
	margin: 0 0 0 0;
	float: left;
	position: relative;
	cursor:pointer;
	display:none;
	text-align:center;
}

#list_menu .select{
	color:#f00;
}

#file ul {
	width: auto;
	overflow:hidden;
	margin:0 auto;
}

#file ul li{
	width:230px;
	padding:10px;
	float:left;
	font-size:11px;
}

#file ul li.pre_item{
	display:none;
}

#file ul li.box2{
	width:480px;
}

#file ul li.box3{
	width:710px;
}

#file ul li .panel{
	border:solid 1px #999;
	height:220px;
	overflow:hidden;
	position:relative;
}

#file ul li a{
	display:block;
	overflow:hidden;
	text-decoration:none;
}

#file ul li a img{
	position:relative;
	z-index:10;
}

#file ul li .title{
	text-align:center;
	padding:5px;
	background-color:#222;
	color:#fff;
	display:none;
}

#file ul li .thm{
	clear:both;
	text-align:center;
}

#file ul li .date{
	display:inline;
	color:#fffc00;
	line-height:2.2em;
	padding:0 0 0 10px;
	font-style: italic;
	font-size:12px;
}

#file ul li .date span:after {
	content: " / ";
}

#file ul li .ctg{
	display:inline;
	padding:0 10px 0 0;
	color:#fff;
	font-style: italic;
	font-size:12px;
}

#file ul li .more{
	display:none;
	margin:0 auto;
	padding:10px 0 0 0;
}

.ctg_new{
	display:inline-block;
	padding:0;
	font-weight:bold;
	color:#ff0;
	font-size:12px;

}

/*--------------------------------*/

.box_in .box_txt{
	width:100%;
	height:100%;
	position:absolute;
	top:81%;
	z-index:20;
	background:url(../images/top/box_in_bg.png) left top;
	color:#fff;
	line-height: 1.6;
	left: 0px;
	font-size:12px;
}

.box_in .box_txt p{
	display:block;
	padding:5px;
	text-align:left;
}
.box_in .box_txt p.subCategory{
	padding: 5px 5px 0 5px;
}
.box_in .box_txt p.subCategoryText {
	padding: 0 5px 5px 5px;
}

.box_txt .box_new{
	display:inline-block;
	padding:0;
	font-weight:bold;
	color:#ff0;
}

/*--------------------------------*/

.box_in_on .box_txt{
	width:100%;
	height:100%;
	position:absolute;
	top:81%;
	z-index:20;
	background:url(../images/bg_cover_bk.png) left top;
	color:#fff;
	line-height: 1.6;
	left: 0px;
	font-size:12px;
}

.box_in_on .box_txt p{
	display:block;
	padding:5px;
	text-align:left;
}
.box_in_on .box_txt p.subCategory{
	padding: 5px 5px 0 5px;
}
.box_in_on .box_txt p.subCategoryText {
	padding: 0 5px 5px 5px;
}

.box_in_on .on-image{
	display:block;
	width:100%;
	height:50px;
	position:absolute;
	top:85px;
	left:0;
	text-align:center;
	z-index:50;
}





/*ボーダー変更*/
#category ul li {
/*width:100%;*/
height:100%;
border-left:1px solid #a58530 ;
border-right:1px solid #a58530 ;
}

#category ul li:before,
#category ul li:after {
content:"";
display:block;
height:1px;
width:100%;
	background:-moz-linear-gradient(to bottom, #dfaa1d 0%, #f6eb8f 48%, #dfaa1d 100%);
	background:-ms-linear-gradient(to bottom, #dfaa1d 0%, #f6eb8f 48%, #dfaa1d 100%);
	background:linear-gradient(to bottom, #dfaa1d 0%, #f6eb8f 48%, #dfaa1d 100%);

}